## BtIcGudevDiscoverer BtIcGudevDiscoverer — gudev based device discovery |

## Functions

BtIcGudevDiscoverer * | btic_gudev_discoverer_new ()

## Types and Values

struct | BtIcGudevDiscoverer

## Object Hierarchy

        GObject
        ╰── BtIcGudevDiscoverer

## Includes

    #include <libbtic/ic.h>

## Description

Discover input and midi devices using gudev.

## Functions

### btic_gudev_discoverer_new ()

    BtIcGudevDiscoverer *
    btic_gudev_discoverer_new (void);

Create a new instance

#### Returns

the new instance

## Types and Values

### struct BtIcGudevDiscoverer

    struct BtIcGudevDiscoverer;

gudev based device discovery for buzztraxs interaction controller